.orderBookWrapper {
  background-color: #27313f;
}

.toolbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #101826;
  color: #fff;
  padding: 16px 8px;
  margin: 8px 8px 0;
  font-size: 24px;
}

.select {
  font-size: 18px;
  width: 160px;
  color: #222;
}

.tablesWrapper {
  display: flex;
  margin: 8px;
}

.footer {
  display: flex;
  gap: 26px;
  justify-content: center;
  align-items: center;
  padding: 16px;
}

.toggleFeedButton,
.killFeedButton {
  display: flex;
  gap: 8px;
  justify-content: center;
  align-items: center;
  color: #fff;
  padding: 8px 12px;
  border-radius: 4px;
  border: none;
  cursor: pointer;
}

.toggleFeedButton {
  background-color: #5741d9;
}
.toggleFeedButton:disabled {
  opacity: 0.5;
  cursor: auto;
}

.killFeedButton {
  background-color: #b91c1d;
}

.errorMessage {
  display: grid;
  place-items: center;
  position: absolute;
  z-index: 1;
  width: 430px;
  height: 100px;
  background-color: #222;
  border: 1px solid red;
  color: red;
  border-radius: 2px;
  opacity: 0.8;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  padding: 0 26px;
}
